Leaf Lens - Bug #10313

Scan > Share on timeline > select image from gallery > No image is displaying.
08/02/2024 01:15 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High
Pragati pandey

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/02/2024

0%
0.00 hour
0.00 hour

Description

04/05/2025

1/2




clipboard-202408021315-ydicy.png

History

#1 - 08/07/2024 05:57 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/09/2024 04:10 PM - Shubham J

- Status changed from Resolved to Closed
